.solution-mv {
  margin-top: -60px;
  position: relative;
}
.solution-mv figure img:nth-of-type(1) {
  display: block;
}
.solution-mv figure img:nth-of-type(2) {
  display: none;
}
@media screen and (max-width: 767px) {
  .solution-mv figure img:nth-of-type(1) {
    display: none;
  }
  .solution-mv figure img:nth-of-type(2) {
    display: block;
  }
}
.solution-mv__txt {
  width: calc(100% - 40px);
  max-width: 720px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: rgba(40, 61, 117, 0.95);
  padding: 30px 40px;
}
@media screen and (max-width: 767px) {
  .solution-mv__txt {
    position: static;
    -webkit-transform: none !important;
            transform: none !important;
    width: 100%;
    max-width: 100%;
    padding: 30px 20px;
  }
}
.solution-mv__txt h2 {
  margin: 0;
  font-size: 1.75rem;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .solution-mv__txt h2 {
    font-size: 1.6rem;
  }
}
.solution-mv__txt p {
  margin: 10px 0 0;
  color: #fff;
}

.solution-bnrArea__content {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 15px;
}
.solution-bnrArea__content a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #d9e2f0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .solution-bnrArea__content a {
    display: block;
    padding: 20px;
  }
}
.solution-bnrArea__content a:hover {
  opacity: 0.7;
}
.solution-bnrArea__content a .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 20px 100px;
}
@media screen and (max-width: 991px) {
  .solution-bnrArea__content a .txt {
    padding: 20px 40px;
  }
}
@media screen and (max-width: 767px) {
  .solution-bnrArea__content a .txt {
    padding: 0;
  }
}
.solution-bnrArea__content a .txt h2 {
  margin: 0;
  text-align: center;
}
.solution-bnrArea__content a .txt figure {
  width: 240px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .solution-bnrArea__content a .txt figure {
    max-width: 80%;
  }
}
.solution-bnrArea__content a .txt figure img {
  width: 100%;
  opacity: 1 !important;
}
.solution-bnrArea__content a .txt p {
  margin-bottom: 0;
}
.solution-bnrArea__content a .imgArea {
  width: 240px;
}
@media screen and (max-width: 767px) {
  .solution-bnrArea__content a .imgArea {
    margin-top: 20px;
    width: 100%;
  }
}
.solution-bnrArea__content a .imgArea img {
  width: 100%;
  opacity: 1 !important;
}
.solution-bnrArea__content a .imgArea .link {
  background: #2b5fe2;
  padding: 8px 15px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .solution-bnrArea__content a .imgArea .link {
    margin-top: 20px;
  }
}
.solution-bnrArea__content a .imgArea .link p {
  color: #fff;
  display: inline-block;
  position: relative;
  padding-right: 30px;
  margin: 0;
}
.solution-bnrArea__content a .imgArea .link p .arrow {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 9px solid #fff;
  border-right: 0;
}